Search:

Type: Posts; User: abraoximenes; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    1
    Views
    5,209

    Can't update metasploit in BT R3

    Dears all

    When I tried to update metasploit in BT 5 R3, I got some errors:

    msf > msfupdate

    Attempting to update the Metasploit Framework...


    svn: E155036: Please see the 'svn...
  2. [ERROR] Install missing ruby gem when running wpscan

    Dears all

    When I tried to enumerate a web using wpscan I got an error as the following:

    root@abrao:/pentest/web/wpscan# ruby wpscan.rb -h
    [ERROR] Install missing ruby gem. Please see README...
  3. Replies
    2
    Views
    3,747

    Couldn't update Nikto on Backtrack 5 R3 Gnome

    Dears all

    When I tried to update Nikto there was an error.

    root@abrao:/pentest/web/nikto# perl nikto.pl -update
    + ERROR (404): Unable to get www.cirt.net/nikto/UPDATES/2.1.5/versions.txt
    ...
Results 1 to 3 of 3